/* Buttons */

.btn__normal i{
      margin-left: 0;
      margin-right: .5rem;
}

/* Home Page 1 */


/* Nav */

.nav__btn{
      margin-left: 0 !important;
      margin-right: 1.6rem;
}

.nav__btn img{
      margin-right: 10px !important;
      margin-left: 0px !important;
}

/* header */

.header__submit{
      left: 10px;
      right: auto !important;
}

/* Feature */

.feature__text{
      text-align: left !important;
}

.feature__single--6{
      right: 40rem;
      bottom: -9rem;
}


/* Product */

.product__img{
      transform: scale(200%) translateX(15%);
}

.map .product__img{
      transform: scale(200%) translateX(15%);
}

.product__text{
      text-align: right;
}

.product__item{
      padding-left: 0;
      padding-right: 2.5rem;
}

.product__item::before{
      left: auto;
      right: 0;
}


/* People */

.people__text{
      text-align: right;
}

.people__item{
      padding-left: 0 !important;
      padding-right: 5.5rem;
}

.people__item::before{
      left: auto;
      right: 0;
}

/* Answer */

.answers__single{
      text-align: right;
}

/* Blog */

.blog__text{
      text-align: right;
}

/* Footer */

.footer__single{
      text-align: right;
}

.input-group-append{
      margin-left: 0;
      margin-right: 5px;
}

/* Fun Fact */

.facts__single--4{
      margin-top: -19rem;
}

.facts__single--5{
      margin-top: -20rem;
}

.facts__single--2{
      margin-top: -21rem;
}

/* TimeLine */

.timeline__details{
      padding-left: 0;
      padding-right: 3rem;
}

/* Form */

.form__wrap{
      text-align: right;
}


.form-control{
      padding: 2.5rem 2rem 2.5rem 2rem;
}

/* Contact Page */

.support__text i{
      margin-right: 0;
      margin-left: 1rem;
}

/* Home 4 */

.explore__text{
      text-align: right;
}

.explore__single .btn__product.v2{
      margin-right: 0 !important;
      margin-left: 2rem;
}



.table__single .table__items p,
.table__single:first-child .table__header h2{
      padding-right: 2.4rem;
      padding-left: 0;
      text-align: right;
}

.choose-us__text{
      text-align: right;
}


/* Home 6 */

.btn__product.active.v2.mr-3{
      margin-right: 0 !important;
      margin-left: 2rem;
}

.pricing-6__list{
      text-align: right;
}

.pricing-6__item::before{
      left: auto;
}

.pricing-6__item{
      position: relative;
      padding-right: 2.5rem;
}
.pricing-6__item::before{
      position: absolute;
      right: 0;
      top: 0;
      margin-right: 0;
}


/* Home Cloud */

.web-hosting-header__details{
      text-align: right;
}

.web-hosting-header__item{
      position: relative;
      padding-right: 4rem;
}

.web-hosting-header__item::before{
      position: absolute;
      right: 0;
      top: 0%;
}

.feature__wp__text{
      text-align: right;
}

.why__wp__img{
      margin-right: 0;
      margin-left: 2rem;
}

.pricing__wp__pricebox span{
      margin-right: 0;
      margin-left: 1rem;
}

.plans__img{
      margin-right: 0;
      margin-left: 1.5rem;
}

.plans__single{
      padding: 1rem 1rem 1rem 2rem;
}


/* Home Domain */

.more__domain__img{
      margin-right: 0;
      margin-left: 2rem;
}

.more__domain__single{
      text-align: right;
}

.tips__single {
      text-align: right;
}

.tips .tips__number{
      margin-right: 0;
      margin-left: 2rem;
}


/* VPS */

.header__vps__textbox{
      text-align: right;
}

.header__vps{
      background-image: url(../img/home-vps-header-rtl.webp);
}

/* Home WP */

.header__wp__play img{
      margin-right: 0;
      margin-left: 1rem;
}

.wordpress__textbox{
      text-align: right;
}

.feature__wp__img{
      margin-right: 0;
      margin-left: 3rem;
}

.assistant__wp__wrap{
      text-align: right;
      margin-top: 9rem;
}

.assistant__wp__wrap .btn__product {
      margin-left: 0;
      margin-right: 2rem;
}

/* Web hosting 1 */

.feature-v5__single{
      text-align: right;
      padding: 2rem 2rem 2rem 2.5rem;
}

.feature-v5__img{
      margin-right: 0;
      margin-left: 2rem
}

.our-product--2__list li{
      padding-left: 0;
      padding-right: 3.5rem;
      position: relative;
}


.our-product--2__list li::before{
      position: absolute;
      right: 0;
}


.people-hosting .explore__title::after{
      right: 0;
      left: auto;
}

.funfact__single{
      text-align: right;
}


/* Flag */

#select-container ul li img{
      transform: translate(-50%, 20%) !important;
}